/*
Theme Name:     TPN 25
Theme URI:      https://thepulp.net/
Description:    Child theme for the Herald theme
Template:       herald
Version:        0.1.0
*/

table {
line-height: 1.625;
}

.wp-caption-text {
background-color: transparent !important;
color: #444444 !important;
line-height: 2rem !important;
bottom: auto !important;
max-width: 95% !important;
padding-left: 0;
position: relative !important;
}

.wp-caption {
margin-bottom: 10px;
}

h1 {
font-family: 'Carrosserie-Fat', 'Franklin Gothic Medium', 'Arial Narrow Bold', impact, Haettenschweiler, 'Arial Narrow', arial, sans-serif !important;
padding-bottom: 0 !important;
letter-spacing: -1px !important;
}

h2, h3, h4, h5 {
font-family: 'Carrosserie-Fat', 'Franklin Gothic Medium', 'Arial Narrow Bold', impact, Haettenschweiler, 'Arial Narrow', arial, sans-serif !important;
padding-bottom: 0 !important;
letter-spacing: 0px !important;
}

.agate {
font-size: 80%;
line-height: 2rem !important;
}

.herald-single .entry-header {
max-width: 95% !important;
}

.herald-mod-wrap .herald-mod-actions, .herald-mod-wrap .herald-mod-subnav, .herald-mod-wrap .herald-mod-title {
display: inline-block;
white-space: nowrap;
}

.herald-lay-f .herald-ovrld .meta-category, .herald-single .herald-lay-f .herald-ovrld .meta-category {
display: none !important;
}

.herald-lay-e .entry-meta, .herald-lay-f .entry-meta, .herald-site-content .herald-related .herald-lay-e .entry-meta, .herald-site-content .herald-related .herald-lay-f .entry-meta
 {
display: none !important;
}

dt {
font-weight: bold;
}

dd {
margin-bottom: 10px;
}

dl {
margin-top: 5px;
margin-bottom: 20px;
}

.herald-entry-content ol, .herald-entry-content p, .herald-entry-content ul {
margin: 0 0 1.5rem;
}

.herald-sidebar .sharedaddy {
display: none !important;
}

/* Latest blog feeds */
.nlposts-caption h3.nlposts-ulist-title {
font-size: 1.5rem !important;
line-height: 1.47 !important;
color: #444444;
font-family: 'Open Sans' !important;
font-weight: 700;
margin-bottom: 2px !important;
}

li.nlposts-ulist-litem {
margin-bottom: .5rem !important;
}

/* end Latest blog feeds */

.herald-ad.herald-below-header {
width: 1400px;
text-align: left;
}

.herald-entry-content blockquote {
padding-left: 25px;
padding-right: 25px !important;
padding-bottom: 5px;
margin-top: 5px;
margin-bottom: 0 !important;
background-image: url('https://thepulp.net/wp-content/themes/tpn-25/images/quotes.gif');
background-repeat: no-repeat;
}

.herald-entry-content blockquote p {
text-align: left;
font-size: 1.6rem;
line-height: 1.625;
padding-left: 25px !important;
padding-bottom: 0 !important;
margin-top: 5px !important;
margin-bottom: 15px !important;
font-style: italic;
background-color: transparent;
color: #444444;
}

.comment-content blockquote {
padding-left: 25px;
padding-right: 25px !important;
padding-bottom: 5px;
margin-top: 5px;
margin-bottom: 0 !important;
background-image: url('https://thepulp.net/wp-content/themes/tpn-25/images/quotes.gif');
background-repeat: no-repeat;
}

.comment-content blockquote p {
text-align: left;
font-size: 1.6rem;
line-height: 1.625;
padding-left: 25px !important;
padding-bottom: 0 !important;
margin-top: 5px !important;
margin-bottom: 15px !important;
font-style: italic;
background-color: transparent;
color: #444444;
}

.entry-content h3 {
margin-bottom: .5rem;
padding-top: 1.4rem;
}

.byline {
font-style: normal;
font-weight: normal;
text-transform: uppercase;
font-size: 1.3rem;
}

.byline-bold {
font-style: normal;
font-weight: bold !important;
text-transform: uppercase;
font-size: 1.6rem;
}

strong, b {
color: #000000;
}

.twitterwidget.twitterwidget-title {
padding-bottom: 0 !important;
}

#twitter-4 .follow-button {
padding-top: 10px;
}

.article-subhead {
color: #444444;
font-family: 'Open Sans' !important;
font-weight: 400;
font-size: 2.3rem;
font-style: italic;
line-height: 1.625;
margin: 0 0 1.5rem;
}

/* Featherlight gallery tweaks */
.featherlight {
font-family: "Open Sans" !important;
}

.featherlight .featherlight-content .caption {
font-weight: normal !important;
padding-top: 5px !important;
}

/** Sticky header tweaks **/

.herald-header-sticky {
background: #e0402e;
color: #ffffff;
}

.herald-header-sticky a {
color: #ffffff;
}

#sticky-header {
height: 55px !important;
}

/** BLOG FIXES **/

.wplp_widget_material-vertical .wplp_listposts li {
box-shadow: none !important;
}

.wplp_widget_material-vertical .wplp_listposts li:hover {
box-shadow: none !important;
}

.wplp_widget_material-vertical .category, .wplp_widget_material-vertical .text, .wplp_container .text, .wplp_container .date {
display: none !important;
}

.wplp_widget_material-vertical .read-more, .wplp_widget_material-vertical .author {
display: none !important;
}

.wplp_widget_material-vertical .wplp_listposts li .img_cropper:before {
background-color: transparent !important;
}

.wplp_widget_material-vertical .title {
font-family: 'Carrosserie-Fat', 'Franklin Gothic Medium', 'Arial Narrow Bold', impact, Haettenschweiler, 'Arial Narrow', arial, sans-serif !important;
padding-bottom: 0 !important;
letter-spacing: 0px !important;
margin: 0 !important;
padding: 10px 0 0 0 !important;
font-size: 1.9rem !important;
line-height: 1.42 !important;
}

.wplp_widget_material-vertical .title:hover {
color: #800000 !important;
}

span.img_cropper {
overflow: visible;
display: inline-block;
position: relative;
}

.wplp_listposts li .img_cropper:before {
content: none;
position: relative;
width: initial;
height: initial;
opacity: 1;
z-index: initial;
background-color: transparent !important;
}

/* First blog post */

.postno_1 .title {
}

.postno_1 .title a:hover {
color: #800000 !important;
}

/* Second blog post */

.postno_2 {
height: 88px !important;
margin-bottom: 25px !important;
}

.postno_2 .insideframe {
height: 88px !important;
}

.postno_2 .wpcu-front-box {
height: 88px !important;
}

.postno_2 .thumbnail {
width: 130px !important;
height: 86.52px !important;
max-width: 50% !important;
}

.postno_2 .wplp_thumb {
top: initial !important;
margin-top: initial !important;
}

.postno_2 .img_cropper {
width: 130px !important;
height: 86.52px !important;
}

.postno_2 .img_cropper::before {
content: none;
}

.postno_2 .img_cropper::after {
content: none;
}

.postno_2 .title {
font-size: 1.4rem !important;
line-height: 1.36 !important;
position: relative;
left: 147px !important;
top: -92px !important;
width: 152px !important;
}

.postno_2 .title a {
color: #333333 !important;
}

.postno_2 .title a:hover {
color: #800000 !important;
}

.postno_2 .line_limit {
height: 5em !important;
}

.postno_2 .bottom {
display: none !important;
}

/* Third blog post */

.postno_3 {
height: 88px !important;
margin-bottom: 25px !important;
}

.postno_3 .insideframe {
height: 88px !important;
}

.postno_3 .wpcu-front-box {
height: 88px !important;
}

.postno_3 .thumbnail {
width: 130px !important;
height: 86.52px !important;
max-width: 50% !important;
}

.postno_3 .wplp_thumb {
top: initial !important;
margin-top: initial !important;
}

.postno_3 .img_cropper {
width: 130px !important;
height: 86.52px !important;
}

.postno_3 .img_cropper::before {
content: none;
}

.postno_3 .img_cropper::after {
content: none;
}

.postno_3 .title {
font-size: 1.4rem !important;
line-height: 1.36 !important;
position: relative;
left: 147px !important;
top: -92px !important;
width: 152px !important;
}

.postno_3 .title a {
color: #333333 !important;
}

.postno_3 .title a:hover {
color: #800000 !important;
}

.postno_3 .line_limit {
height: 5em !important;
}

.wplp_container .title {
color: inherit !important;
}

.wplp_container .title a:hover {
	color: #800000 !important;
}

/* RESET ANIMATIONS */
.wplp_widget_material-vertical .wplp_listposts li {
transition: initial !important;
opacity: 1;
}

.wplp_widget_material-vertical .read-more svg .shape {
transition: initial !important;
}

.wplp_widget_material-vertical .read-more:hover {
transition: initial !important;
}

.wplp_widget_material-vertical .wplp_listposts li.animate {
-webkit-transform: initial !important;
transform: initial !important;
-webkit-animation: initial !important;
animation: initial !important;
}


/* Indent boxes */

.tpn-25-block-l {
width: 250px;
float: left;
margin-right: 20px;
line-height: 2rem;
}

.tpn-25-block-r {
width: 250px;
float: right;
margin-left: 20px;
line-height: 2rem;
}

.tpn-25-block-head {
white-space: nowrap;
box-sizing: border-box;
margin: 0;
font-family: 'Carrosserie-Fat', 'Franklin Gothic Medium', 'Arial Narrow Bold', impact, Haettenschweiler, 'Arial Narrow', arial, sans-serif !important;
text-transform: uppercase;
text-align: left;
padding-bottom: 0 !important;
margin-bottom: 20px !important;
letter-spacing: 0px !important;
line-height: 1.44;
font-weight: 700;
font-size: 1.6rem;
color: #ffffff;
border-bottom: 2.5px solid #333333;
}

.tpn-25-block-background {
background-color: #333333;
padding: 7px 14px 4px;
border-radius: 2px 2px 0 0;
}

.tpn-25-block-l p {
line-height: 1.625;
}

.tpn-25-block-r p {
line-height: 1.625;
}

/* Tweak to Pulp Events widget spacing */

#pagesinwidgets_page_section-2 .widget-title {
margin-top: 7px !important;
}

/* Fixes too-wide sub-navigation listing */
.herald-cat-31 .herald-mod-subnav {
display: none;
}

/* Underline Twitter link in footer */
#twitter-4 .from-meta a {
text-decoration: underline;
}

#twitter-4 .from-meta a:hover {
border: none;
}

/* Bold previous and next buttons */
.herald-pagination .herald-prev, .herald-pagination .herald-next {
font-weight: bold;
}